{% extends 'scientist/base.html.twig' %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="page-description d-flex align-items-center">
                    <div class="page-description-content flex-grow-1">
                        <h1>Dashboard</h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-4">
                <div class="card widget widget-stats">
                    <div class="card-body">
                        <div class="widget-stats-container d-flex">
                            <div
                                class="widget-stats-icon widget-stats-icon-warning"
                            >
                                <i class="material-icons-outlined">person</i>
                            </div>
                            <div class="widget-stats-content flex-fill">
                          <span class="widget-stats-title"
                          >Nombre d'utilisateurs</span
                          >
                                <span class="widget-stats-amount">0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4">
                <div class="card widget widget-stats">
                    <div class="card-body">
                        <div class="widget-stats-container d-flex">
                            <div
                                class="widget-stats-icon widget-stats-icon-warning"
                            >
                                <i class="material-icons-outlined">article</i>
                            </div>
                            <div class="widget-stats-content flex-fill">
                          <span class="widget-stats-title"
                          >Nombre d'articles</span
                          >
                                <span class="widget-stats-amount">0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4">
                <div class="card widget widget-stats">
                    <div class="card-body">
                        <div class="widget-stats-container d-flex">
                            <div
                                class="widget-stats-icon widget-stats-icon-warning"
                            >
                                <i class="material-icons-outlined">upload_file</i>
                            </div>
                            <div class="widget-stats-content flex-fill">
                          <span class="widget-stats-title"
                          >Nombre de fichiers</span
                          >
                                <span class="widget-stats-amount">0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
